{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-24T14:46:27Z"
    },
    "lastModificationSignature": "a0d15b771a76ea25f441efd65237f60034afb95ff8c9b0e1944b58ff22375e21"
  }
}